Subject: updated DDDS drafts....

From: Michael Mealling <[email-masked]>
Date: Tue, 19 Feb 2002 13:24:01 -0500

Hi all,
  You should see a new set of DDDS updates come by soon. The significant
changes were due to IESG comments concerning a screw up in discussing
the Preference and Priority fields. Apparently one of the documents
discussed the Priority field in terms of weighted random selection in
one section which is in exact opposition to the stated purpose of
signifying preference in the other documents. This apparently tripped up one
document author already.
  There were some other subsequence clarifications brought on by comments
from the ENUM group (thanks guys!). I also changed the use of the term 'URL'
to 'URI' where appropriate.

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net